  body {
    color: rgb(34, 34, 34);
    font-size: 100%;
    line-height: 1;
    font-family: "avenir next", "Helvetica neue", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    background-color: #FFF;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 2px;
}

.clearfix:after {
content: ” “;
display: block;
clear: both;
height: 0;
visibility: hidden;
}


 #mainVisual {
    padding-top: 80px;
    height: 250px;
    background-image: url(../img/bgMain.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;

  }

.top_img{
  text-align: center;
}

.top_img img{
  margin: 6% 0 0;
  width:300px;
}

.logo img{
  width:30%;
  vertical-align: middle;
}

.article_inner{
  padding-top: 30px;
}

  .eyecatch_inner {
    width: 100%;
    margin: 0 auto;
}

.eyecatch_inner h1{
    margin-top: 135px;
    color: #FFF;
    font-size: 40px;
    text-align: center;
}

.eyecatch_inner p {
    color: #fff;
    font-size: 16px;
    line-height: 2.2em;
    text-align: center
}

article {
  width: 100%;
}

.article_inner {
  width: 100%;
  margin: 0 auto;
}

.article_main1 {
  width: 100%;
}

.article_title {
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: 100;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    color: #999;
    text-align: center;
}

.article_title span {
    display: inline-block;
    margin-left: 15px;
    color: #999;
    font-size: 14px;

}

.article_img1 img {
    width: 80%;
    margin: 0 auto;
text-align: center;
  display: none;

}

.article_img2 img {
    width: 80%;
    margin: 0 auto;
text-align: center;
  display: none;

}

/*-------
service
-------*/

#service {
  padding: 50px 0 100px;
}

.service_img {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}


.service_img2 {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.service_img img{
  width: 70px;
  height: 70px;

}

.service_img2 img{
  height: 70px;

}

.service_tastime {
  width: 100%;
}

.service_overview {
  width: 100%;
}

.service_overview p {
  width: 90%;
  margin: 0 auto;
  line-height: 1.5;
      font-size: 13px;
}

.service_title {
  padding-top: 10px;
  font-size: 18px;
  color: #000;
  line-height: 25px;
  height:80px;
  width: 100%;
  text-align: center;
}

.service_title span {
  font-size: 12px;
  color: #999;
  width: 100%;
}

.tastime {
  width: 100%;
}

.appLink {
  width: 100%;
  display: block;
  text-align: center;
  margin-top: 30px;
}
.appLink img {
  width: 40%;
  margin:0 auto;
}

.tastime_other {
  padding-top: 60px;
}

.article_main2 {
    padding: 10px;
}

.article_main2 .service_title {
  padding-top:10px;
}

.article_main2 .service_overview {
  padding: 0;
  width: 100%;
}

.article_main3 {
    padding: 60px 10px 10px 10px;
}

.article_main3 .service_title {
  padding:0;
}

.article_main3 .service_overview {
  padding: 0;
  width: 100%;
}
/*-------
news
-------*/
#news {
  background: rgb(238, 238, 238);
  padding-top: 50px;
  padding-bottom: 50px;
}
.news_container {
    background-color: #FFF;
    width: 90%;
    margin: 0 auto;
}
.news_wrapper{
  padding: 30px 35px 15px;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 1.5;
}

.news_all {
    width: 50%;
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    color: #000;
}

.news_all a {
  display: block;
}
.news_all p {
    margin-left: 20px;
    font-size: 13px;
}

/*-------
member
-------*/

#member {
  padding-top: 100px;
  padding-bottom: 50px;
}

.member_container {
  width: 100%;
  margin: 0 auto;
  height: 1800px;
}


.member_card {
  float: left;
  width: 100%;
}

.member_card_top {
  width: 100%;
}

.member_card_top img{
  width: 40%;
  display: block;
  text-align: center;
  margin: 0 auto;
}

.member_name {
  color: #000;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}


.member_card_bottom {
  width: 100%;
  font-size: 12px;
}
.member_card_bottom p {
  width: 90%;
    margin: 30px auto 60px;
    line-height: 1.5;
    font-size: 13px;
}

.btn1 {
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000!important;
  line-height: 40px;
     transition:all 0.3s;

}
.btn1:hover {
  background-color: #000;
  border-color: #000;
  color: #FFF!important;
   transition:all 0.3s;
}

/*-------
RECRUIT
-------*/

#recruit {
  background: rgb(238, 238, 238);
  padding-top: 50px;
  padding-bottom: 50px;
}

.recruit_container {
    width: 100%;
}

.recruit_wrapper_l {
    padding: 10px 0px;
    font-size: 13px;
    display: block;
        width: 90%;
    margin: 0 auto;
}
.recruit_wrapper_r {
    padding: 10px 0px;
    font-size: 13px;
    display: block;
        width: 90%;
    margin: 0 auto;
}
.wtd_btn {
    width: 40%;
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    color: #000;
}

.wtd_btn a {
  display: block;
}
.wtd_btn p {
    margin-left: 20px;
    font-size: 11px;
}

.wtd_btn_w {
    width: 40%;
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    color: #000;
}

.wtd_btn_w a {
  display: block;
}
.wtd_btn_w p {
    margin-left: 20px;
    font-size: 11px;
}

.wtd_btn_a {
    width: 40%;
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    color: #000;
}

.wtd_btn_a a {
  display: block;
}
.wtd_btn_a p {
    margin-left: 20px;
    font-size: 11px;
}

.btn {
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000!important;
  line-height: 40px;
     transition:all 0.3s;

}
.btn:hover {
  background-color: #000;
  border-color: #000;
  color: #FFF!important;
   transition:all 0.3s;
}
/*-------
company
-------*/
#company {
  padding-top: 50px;
  padding-bottom: 50px;
  height: 400px;
}

.company_container {
  width: 100%;
  margin: 0 auto;
  height: 400px;
}

.company_info {
  display: table;
  width: 80%;
    margin: 0 auto 30px;
line-height: 1.5;
}

.company_info th {
  width: 80px;
  color: #000;
  padding-right: 10px;
}

.company_info th,.company_info td {
  padding-bottom: 35px;
font-size: 13px;
text-align: left;
}
.ggmap {
position: relative;
padding-bottom: 0;
padding-top: 30px;
height: 268px;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 50%;
}

/*--------------------------------------------
FOOTERエリア
--------------------------------------------*/
  #mainVisual_footer {
    padding-top: 80px;
    /*height: 300px;*/
    /*background-image: url(../img/bgMain.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    margin-top: 100px;
  }

.eyecatch_inner_footer {
    width: 100%;
    margin: 0 auto;
}

.ggmap{
  display: none;
}

.eyecatch_inner_footer h1{
    margin-top: 100px;
    color: #FFF;
    font-size: 40px;
    text-align: center;
}

.footer_container {
    background-color: #FFF;
    width: 100%;
    margin: 0 auto;
}

.footer_container h3 {
  color: #000;
  font-size: 20px;
  display: block;
  padding: 40px 0 20px;
  text-align: center;
}

.footer_hp {
      height: 100px;
    width: 90%;
    margin: 0 auto 30px;
}

.company_address {
  font-size: 12px;
  color: #333;
  text-align: center;
  line-height: 1.5;
}

.copyright {
  font-size: 10px;
  color: #999;
  margin-top: 25px;
  text-align: center;
}


/*--------------------------------------------
NEWS.html
--------------------------------------------*/
#news_page {
  padding-top: 100px;
}

.news_page_container {
    background-color: #FFF;
    width: 90%;
    margin: 0 auto;
}

.news_page_wrapper{
  padding: 30px 35px 15px;
  font-size: 13px;
  letter-spacing: 1px;
    line-height: 1.5;
}



/*--------------------------------------------
MEMBER.html
--------------------------------------------*/

#member {
  padding-top: 100px;
  padding-bottom: 50px;
}

.member_page_container {
  width: 100%;
  margin: 0 auto;
  height: 1000px;
}


.member_card {
  float: left;
  width: 100%;
}

.member_card_top {
  width: 100%;
}

.member_card_top img{
  width: 40%;
  display: block;
  text-align: center;
  margin: 0 auto;
}

.member_name {
  color: #000;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}


.member_card_bottom {
  width: 100%;
  font-size: 12px;
}
.member_card_bottom p {
  width: 90%;
    margin: 30px auto 60px;
    line-height: 1.5;
    font-size: 13px;
}

